body {
   background-color: #FFCC00;
   background-image: url(../images/bg_2.png);
   background-repeat: repeat-x;
   font-family: trebuchet ms;
   margin: 10px;
}

a {
   font-size: 11px;
   text-decoration: none;
   color: #404040;
   font-weight: bold;
}

a:hover {
   color: #CC0000;
}

a.rood_l {
   color: #CC0000;
   font-weight: bold;
}

a.rood_l:hover {
   color: #FF3366;
}

a.wit_l {
   color: #FFFFFF;
   font-weight: normal;
   font-size: 12px;
}

a.wit_l:hover {
   color: #FFCC00;
}

a.wit_l2 {
   color: #FFFFFF;
   font-weight: normal;
   font-size: 12px;
}

a.wit_l2:hover {
   font-weight: bold;
}

img {
   border-style: none;
}

form {
   margin: 0px;
}

.wit {
   font-size: 14px;
   color: #FFFFFF;
}

.zwart {
   font-size: 11px;
   color: #404040;
}

.zwart_gr {
   font-size: 12px;
   color: #404040;
   font-weight: bold;
}

.zwart_13 {
   font-size: 13px;
   color: #404040;
   font-weight: bold;
}

.rood {
   font-size: 11px;
   color: #CC0000;
}

.rood_gr {
   font-size: 13px;
   color: #CC0000;
   font-weight: bold;
}

.nieuw {
   margin: 5px 0px 1px;
   background-color: #7B7B7B;
   padding: 2px;
}

#plaatje {
   position: absolute;
   visibility: hidden;
   z-index: 100;
   border: 1px solid black;
}